| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- object() : Tp::PendingReady
- objectPath() : Tp::DBusProxy , Tp::PendingChannel , Tp::PendingConnection , Tp::PendingAccount
- ObjectPathList() : Tp::ObjectPathList
- ObserveChannels() : Tp::Client::ClientObserverInterface
- observeChannels() : Tp::AbstractClientObserver
- ObserverChannelFilter : Tp::Client::ClientObserverInterface
- observerChannelFilter() : Tp::AbstractClientObserver
- Offer() : Tp::Client::ChannelTypeStreamTubeInterface
- OfferDBusTube() : Tp::Client::ChannelTypeTubesInterface
- OfferStreamTube() : Tp::Client::ChannelTypeTubesInterface
- oldGenericFlags : Tp::CapabilityChange
- oldTypeSpecificFlags : Tp::CapabilityChange
- onFinished() : Tp::MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- operator bool() : Tp::SharedPtr< T > , Tp::WeakPtr< T >
- operator!() : Tp::SharedPtr< T > , Tp::WeakPtr< T >
- operator!=() : Tp::FileTransferChannelCreationProperties , Tp::Message , Tp::ReferencedHandles , Tp::SharedPtr< T >
- operator+() : Tp::ReferencedHandles
- operator+=() : Tp::ReferencedHandles
- operator->() : Tp::SharedPtr< T >
- operator<<() : Tp::ReferencedHandles
- operator=() : Tp::StringVariantMap , Tp::MultipleStatusMap , Tp::MessagePartContentMap , Tp::MessagePart , Tp::Feature , Tp::HandleOwnerMap , Tp::ReferencedHandles , Tp::WeakPtr< T > , Tp::ObjectPathList , Tp::ChannelClass , Tp::UIntList , Tp::SharedPtr< T > , Tp::AliasMap , Tp::AvatarTokenMap , Tp::ChannelCallStateMap , Tp::ReadinessHelper::Introspectable , Tp::ContactAttributesMap , Tp::ContactLocations , Tp::FileTransferChannelCreationProperties , Tp::Channel::GroupMemberChangeDetails , Tp::HandleIdentifierMap , Tp::SimpleContactPresences , Tp::SupportedSocketMap , Tp::StringStringMap , Tp::Message , Tp::Location , Tp::ReceivedMessage , Tp::WeakPtr< T > , Tp::QualifiedPropertyValueMap , Tp::SingleContactAttributesMap , Tp::StatusSpecMap , Tp::SimpleStatusSpecMap , Tp::ContactPresences , Tp::ContactCapabilitiesMap
- operator==() : Tp::ProtocolParameter , Tp::ReferencedHandles , Tp::ProtocolParameter , Tp::FileTransferChannelCreationProperties , Tp::ReferencedHandles , Tp::SharedPtr< T > , Tp::Message
- operator[]() : Tp::ReferencedHandles
- optionalInterface() : Tp::OptionalInterfaceFactory< DBusProxySubclass >
- OptionalInterfaceCache() : Tp::OptionalInterfaceCache
- OptionalInterfaceFactory() : Tp::OptionalInterfaceFactory< DBusProxySubclass >
- OutgoingFileTransferChannel() : Tp::OutgoingFileTransferChannel